package com.hi.music.player.ui.activity;

import android.view.View;

import com.hi.music.player.databinding.ActivityAsettingBinding;

public class A_SettingActivity extends BaseActivity<ActivityAsettingBinding> {


    @Override
    protected ActivityAsettingBinding getViewBinding() {
        return ActivityAsettingBinding.inflate(getLayoutInflater());
    }

    @Override
    protected void onCreateInit() {

    }

    @Override
    protected void onInitClick() {

    }

    @Override
    public boolean isFullScreen() {
        return true;
    }

    @Override
    public boolean statusBarLight() {
        return false;
    }

    @Override
    public void onClick(View v) {

    }
}